 body {
	margin: 0;
	padding: 0;
 }
 
 #background 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: relative; 
	 margin-left: auto; 
	 margin-right: auto; 
	 width: 1920px;
	 height: 1080px; 
	 overflow: hidden;
	 z-index:0;
	} 

 #colonpanamavibrantci 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1920px;
	 height: 1080px;
	 z-index:1;
} 

 #Layer0 
{ 
	 left: 0px; 
	 top: 0px; 
	 position: absolute; 
	 width: 1920px;
	 height: 1080px;
	 z-index:2;
} 

 #onda 
{ 
	 left: -436px; 
	 top: -266px; 
	 position: absolute; 
	 width: 2508px;
	 height: 676px;
	 z-index:3;
} 

 #ondacopy 
{ 
	 left: -485px; 
	 top: -49px; 
	 position: absolute; 
	 width: 2505px;
	 height: 447px;
	 z-index:4;
} 

 #ondacopy2 
{ 
	 left: -485px; 
	 top: -57px; 
	 position: absolute; 
	 width: 2505px;
	 height: 447px;
	 z-index:5;
} 

 #ondacopy3 
{ 
	 left: -483px; 
	 top: 151px; 
	 position: absolute; 
	 width: 2505px;
	 height: 225px;
	 z-index:6;
} 

 #LOCALIZACIN 
{ 
	 left: 523px; 
	 top: 622px; 
	 position: absolute; 
	 width: 190px;
	 height: 190px;
	 z-index:7;
} 

 #Elipse1 
{ 
	 left: 130px; 
	 top: 587px; 
	 position: absolute; 
	 width: 287px;
	 height: 265px;
	 z-index:8;
} 

 #Rectnguloredondeado1 
{ 
	 left: 130px; 
	 top: 870px; 
	 position: absolute; 
	 width: 285px;
	 height: 43px;
	 z-index:9;
} 

 #ELCOLNDEANTES 
{ 
	 left: 142px; 
	 top: 873px; 
	 position: absolute; 
	 width: 262px;
	 height: 26px;
	 z-index:10;
} 

 #histriapng4 
{ 
	 left: 176px; 
	 top: 626px; 
	 position: absolute; 
	 width: 196px;
	 height: 188px;
	 z-index:11;
} 

 #Capa1 
{ 
	 left: 334px; 
	 top: 724px; 
	 position: absolute; 
	 width: 72px;
	 height: 105px;
	 z-index:12;
} 

 #COMIDA 
{ 
	 left: 1243px; 
	 top: 624px; 
	 position: absolute; 
	 width: 189px;
	 height: 190px;
	 z-index:13;
} 

 #PLAYAS 
{ 
	 left: 888px; 
	 top: 625px; 
	 position: absolute; 
	 width: 190px;
	 height: 189px;
	 z-index:14;
} 

 #DEFOTOGRAFA 
{ 
	 left: 1055px; 
	 top: 257px; 
	 position: absolute; 
	 width: 690px;
	 height: 555px;
	 z-index:15;
} 

 #DESCARGATUGUA 
{ 
	 left: 727px; 
	 top: 989px; 
	 position: absolute; 
	 width: 455px;
	 height: 48px;
	 z-index:16;
} 

 #COLN 
{ 
	 left: 442px; 
	 top: 134px; 
	 position: absolute; 
	 width: 1004px;
	 height: 282px;
	 z-index:17;
} 

 #LATACITADEORO 
{ 
	 left: 588px; 
	 top: 447px; 
	 position: absolute; 
	 width: 695px;
	 height: 59px;
	 z-index:18;
} 
